body.path-events-pstc-colloquia #main-content article,
body.path-events-speaker-series #main-content article,
body.path-events-workshops #main-content article,
body.path-events-s4 #main-content article,
body.path-events-wgap #main-content article,
body.path-events-special #main-content article {
    display: none;
}
.file .file-icon {
  
}

@media only screen and (max-width: 600px) {
    #brown-nav.show {
        z-index: 999;
    }
    
    .block-block-13 iframe {
     overflow-x: auto;   
    }
}
@media only screen and (max-width: 320px) {
  
    
    .block-block-13 iframe#twitter-widget-0 {
     width: 320px !important;
    }
}
@media only screen and (max-width: 480px) {
  
    
    .block-block-13 iframe#twitter-widget-0 {
     width: 460px !important;
    }
}